From c5c9e24fd8f6c0cbb3c142dfad2da6120c6be060 Mon Sep 17 00:00:00 2001
From: rpm-build <rpm-build>
Date: Tue, 6 Dec 2016 18:29:06 +0100
Subject: [PATCH 1/2] Change namespace of docbook manual templates. Uses sed -e
 's,xmlns="http://docbook.org/ns/docbook",xmlns:db="http://docbook.org/ns/docbook",'
 Will generate well formatted manual pages with docbook-style-xsl-1.79.1 or
 later

---
 bin/check/named-checkconf.docbook          | 2 +-
 bin/check/named-checkzone.docbook          | 2 +-
 bin/confgen/ddns-confgen.docbook           | 2 +-
 bin/confgen/rndc-confgen.docbook           | 2 +-
 bin/delv/delv.docbook                      | 2 +-
 bin/dig/dig.docbook                        | 2 +-
 bin/dig/host.docbook                       | 2 +-
 bin/dig/nslookup.docbook                   | 2 +-
 bin/dnssec/dnssec-dsfromkey.docbook        | 2 +-
 bin/dnssec/dnssec-importkey.docbook        | 2 +-
 bin/dnssec/dnssec-keyfromlabel.docbook     | 2 +-
 bin/dnssec/dnssec-keygen.docbook           | 2 +-
 bin/dnssec/dnssec-revoke.docbook           | 2 +-
 bin/dnssec/dnssec-settime.docbook          | 2 +-
 bin/dnssec/dnssec-signzone.docbook         | 2 +-
 bin/dnssec/dnssec-verify.docbook           | 2 +-
 bin/named/lwresd.docbook                   | 2 +-
 bin/named/named.conf.docbook               | 2 +-
 bin/named/named.docbook                    | 2 +-
 bin/nsupdate/nsupdate.docbook              | 2 +-
 bin/pkcs11/pkcs11-destroy.docbook          | 2 +-
 bin/pkcs11/pkcs11-keygen.docbook           | 2 +-
 bin/pkcs11/pkcs11-list.docbook             | 2 +-
 bin/pkcs11/pkcs11-tokens.docbook           | 2 +-
 bin/python/dnssec-checkds.docbook          | 2 +-
 bin/python/dnssec-coverage.docbook         | 2 +-
 bin/python/dnssec-keymgr.docbook           | 2 +-
 bin/rndc/rndc.conf.docbook                 | 2 +-
 bin/rndc/rndc.docbook                      | 2 +-
 bin/tools/arpaname.docbook                 | 2 +-
 bin/tools/dnstap-read.docbook              | 2 +-
 bin/tools/genrandom.docbook                | 2 +-
 bin/tools/isc-hmac-fixup.docbook           | 2 +-
 bin/tools/mdig.docbook                     | 2 +-
 bin/tools/named-journalprint.docbook       | 2 +-
 bin/tools/named-rrchecker.docbook          | 2 +-
 bin/tools/nsec3hash.docbook                | 2 +-
 isc-config.sh.docbook                      | 2 +-
 lib/lwres/man/lwres.docbook                | 2 +-
 lib/lwres/man/lwres_buffer.docbook         | 2 +-
 lib/lwres/man/lwres_config.docbook         | 2 +-
 lib/lwres/man/lwres_context.docbook        | 2 +-
 lib/lwres/man/lwres_gabn.docbook           | 2 +-
 lib/lwres/man/lwres_gai_strerror.docbook   | 2 +-
 lib/lwres/man/lwres_getaddrinfo.docbook    | 2 +-
 lib/lwres/man/lwres_gethostent.docbook     | 2 +-
 lib/lwres/man/lwres_getipnode.docbook      | 2 +-
 lib/lwres/man/lwres_getnameinfo.docbook    | 2 +-
 lib/lwres/man/lwres_getrrsetbyname.docbook | 2 +-
 lib/lwres/man/lwres_gnba.docbook           | 2 +-
 lib/lwres/man/lwres_hstrerror.docbook      | 2 +-
 lib/lwres/man/lwres_inetntop.docbook       | 2 +-
 lib/lwres/man/lwres_noop.docbook           | 2 +-
 lib/lwres/man/lwres_packet.docbook         | 2 +-
 lib/lwres/man/lwres_resutil.docbook        | 2 +-
 55 files changed, 55 insertions(+), 55 deletions(-)

diff --git a/bin/check/named-checkconf.docbook b/bin/check/named-checkconf.docbook
index 040071e..6f6a496 100644
--- a/bin/check/named-checkconf.docbook
+++ b/bin/check/named-checkconf.docbook
@@ -9,7 +9,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.named-checkconf">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.named-checkconf">
   <info>
     <date>2014-01-10</date>
   </info>
diff --git a/bin/check/named-checkzone.docbook b/bin/check/named-checkzone.docbook
index e7c5f60..e3ddbe4 100644
--- a/bin/check/named-checkzone.docbook
+++ b/bin/check/named-checkzone.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.named-checkzone">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.named-checkzone">
   <info>
     <date>2014-02-19</date>
   </info>
diff --git a/bin/confgen/ddns-confgen.docbook b/bin/confgen/ddns-confgen.docbook
index 523936e..36fc909 100644
--- a/bin/confgen/ddns-confgen.docbook
+++ b/bin/confgen/ddns-confgen.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.ddns-confgen">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.ddns-confgen">
   <info>
     <date>2014-03-06</date>
   </info>
diff --git a/bin/confgen/rndc-confgen.docbook b/bin/confgen/rndc-confgen.docbook
index 84eb337..9da257b 100644
--- a/bin/confgen/rndc-confgen.docbook
+++ b/bin/confgen/rndc-confgen.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.rndc-confgen">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.rndc-confgen">
   <info>
     <date>2013-03-14</date>
   </info>
diff --git a/bin/delv/delv.docbook b/bin/delv/delv.docbook
index 9c12d33..0b70018 100644
--- a/bin/delv/delv.docbook
+++ b/bin/delv/delv.docbook
@@ -9,7 +9,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.delv">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.delv">
   <info>
     <date>2014-04-23</date>
   </info>
diff --git a/bin/dig/dig.docbook b/bin/dig/dig.docbook
index 994d579..6821caf 100644
--- a/bin/dig/dig.docbook
+++ b/bin/dig/dig.docbook
@@ -9,7 +9,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dig">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dig">
   <info>
     <date>2014-02-19</date>
   </info>
diff --git a/bin/dig/host.docbook b/bin/dig/host.docbook
index cdf9df7..3cc4981 100644
--- a/bin/dig/host.docbook
+++ b/bin/dig/host.docbook
@@ -9,7 +9,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.host">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.host">
   <info>
     <date>2009-01-20</date>
   </info>
diff --git a/bin/dig/nslookup.docbook b/bin/dig/nslookup.docbook
index fea3c0a..c2a8668 100644
--- a/bin/dig/nslookup.docbook
+++ b/bin/dig/nslookup.docbook
@@ -35,7 +35,7 @@
  - SUCH DAMAGE.
 -->
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.nslookup">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.nslookup">
   <info>
     <date>2014-01-24</date>
   </info>
diff --git a/bin/dnssec/dnssec-dsfromkey.docbook b/bin/dnssec/dnssec-dsfromkey.docbook
index b722611..69bd7d7 100644
--- a/bin/dnssec/dnssec-dsfromkey.docbook
+++ b/bin/dnssec/dnssec-dsfromkey.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-dsfromkey">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-dsfromkey">
   <info>
     <date>2012-05-02</date>
   </info>
diff --git a/bin/dnssec/dnssec-importkey.docbook b/bin/dnssec/dnssec-importkey.docbook
index d2457cf..ed579f7 100644
--- a/bin/dnssec/dnssec-importkey.docbook
+++ b/bin/dnssec/dnssec-importkey.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-importkey">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-importkey">
   <info>
     <date>2014-02-20</date>
   </info>
diff --git a/bin/dnssec/dnssec-keyfromlabel.docbook b/bin/dnssec/dnssec-keyfromlabel.docbook
index 6400466..aeaca1a 100644
--- a/bin/dnssec/dnssec-keyfromlabel.docbook
+++ b/bin/dnssec/dnssec-keyfromlabel.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-keyfromlabel">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-keyfromlabel">
   <info>
     <date>2014-02-27</date>
   </info>
diff --git a/bin/dnssec/dnssec-keygen.docbook b/bin/dnssec/dnssec-keygen.docbook
index fd5fda6..f0b5665 100644
--- a/bin/dnssec/dnssec-keygen.docbook
+++ b/bin/dnssec/dnssec-keygen.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-keygen">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-keygen">
   <info>
     <date>2014-02-06</date>
   </info>
diff --git a/bin/dnssec/dnssec-revoke.docbook b/bin/dnssec/dnssec-revoke.docbook
index 03b4c3e..a5aab1a 100644
--- a/bin/dnssec/dnssec-revoke.docbook
+++ b/bin/dnssec/dnssec-revoke.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-revoke">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-revoke">
   <info>
     <date>2014-01-15</date>
   </info>
diff --git a/bin/dnssec/dnssec-settime.docbook b/bin/dnssec/dnssec-settime.docbook
index b586b41..72e978c 100644
--- a/bin/dnssec/dnssec-settime.docbook
+++ b/bin/dnssec/dnssec-settime.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-settime">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-settime">
   <info>
     <date>2015-08-21</date>
   </info>
diff --git a/bin/dnssec/dnssec-signzone.docbook b/bin/dnssec/dnssec-signzone.docbook
index 761d343..029b2cd 100644
--- a/bin/dnssec/dnssec-signzone.docbook
+++ b/bin/dnssec/dnssec-signzone.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-signzone">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-signzone">
   <info>
     <date>2014-02-18</date>
   </info>
diff --git a/bin/dnssec/dnssec-verify.docbook b/bin/dnssec/dnssec-verify.docbook
index 7982aa9..e1ed25f 100644
--- a/bin/dnssec/dnssec-verify.docbook
+++ b/bin/dnssec/dnssec-verify.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-verify">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-verify">
   <info>
     <date>2014-01-15</date>
   </info>
diff --git a/bin/named/lwresd.docbook b/bin/named/lwresd.docbook
index 43e54d4..48dda31 100644
--- a/bin/named/lwresd.docbook
+++ b/bin/named/lwresd.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.lwresd">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.lwresd">
   <info>
     <date>2009-01-20</date>
   </info>
diff --git a/bin/named/named.conf.docbook b/bin/named/named.conf.docbook
index 6731075..402179d 100644
--- a/bin/named/named.conf.docbook
+++ b/bin/named/named.conf.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.named.conf">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.named.conf">
   <info>
     <date>2014-01-08</date>
   </info>
diff --git a/bin/named/named.docbook b/bin/named/named.docbook
index 2e4e2a5..79fe9f1 100644
--- a/bin/named/named.docbook
+++ b/bin/named/named.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.named">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.named">
   <info>
     <date>2014-02-19</date>
   </info>
diff --git a/bin/nsupdate/nsupdate.docbook b/bin/nsupdate/nsupdate.docbook
index aef1bab..2c839b2 100644
--- a/bin/nsupdate/nsupdate.docbook
+++ b/bin/nsupdate/nsupdate.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.nsupdate">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.nsupdate">
   <info>
     <date>2014-04-18</date>
   </info>
diff --git a/bin/pkcs11/pkcs11-destroy.docbook b/bin/pkcs11/pkcs11-destroy.docbook
index c69c808..f66bc75 100644
--- a/bin/pkcs11/pkcs11-destroy.docbook
+++ b/bin/pkcs11/pkcs11-destroy.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.pkcs11-destroy">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.pkcs11-destroy">
   <info>
     <date>2014-01-15</date>
   </info>
diff --git a/bin/pkcs11/pkcs11-keygen.docbook b/bin/pkcs11/pkcs11-keygen.docbook
index d7141cf..f4ff131 100644
--- a/bin/pkcs11/pkcs11-keygen.docbook
+++ b/bin/pkcs11/pkcs11-keygen.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.pkcs11-keygen">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.pkcs11-keygen">
   <info>
     <date>2014-01-15</date>
   </info>
diff --git a/bin/pkcs11/pkcs11-list.docbook b/bin/pkcs11/pkcs11-list.docbook
index 3fa6b36..570ef1f 100644
--- a/bin/pkcs11/pkcs11-list.docbook
+++ b/bin/pkcs11/pkcs11-list.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.pkcs11-list">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.pkcs11-list">
   <info>
     <date>2009-10-05</date>
   </info>
diff --git a/bin/pkcs11/pkcs11-tokens.docbook b/bin/pkcs11/pkcs11-tokens.docbook
index 7d13851..93f4bbb 100644
--- a/bin/pkcs11/pkcs11-tokens.docbook
+++ b/bin/pkcs11/pkcs11-tokens.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.pkcs11-tokens">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.pkcs11-tokens">
   <info>
     <date>2014-01-15</date>
   </info>
diff --git a/bin/python/dnssec-checkds.docbook b/bin/python/dnssec-checkds.docbook
index 040d31a..cce5dc3 100644
--- a/bin/python/dnssec-checkds.docbook
+++ b/bin/python/dnssec-checkds.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-checkds">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-checkds">
   <info>
     <date>2013-01-01</date>
   </info>
diff --git a/bin/python/dnssec-coverage.docbook b/bin/python/dnssec-coverage.docbook
index 8d0c350..7400d7e 100644
--- a/bin/python/dnssec-coverage.docbook
+++ b/bin/python/dnssec-coverage.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-coverage">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-coverage">
   <info>
     <date>2014-01-11</date>
   </info>
diff --git a/bin/python/dnssec-keymgr.docbook b/bin/python/dnssec-keymgr.docbook
index 685b073..e072121 100644
--- a/bin/python/dnssec-keymgr.docbook
+++ b/bin/python/dnssec-keymgr.docbook
@@ -6,7 +6,7 @@
  - file, You can obtain one at http://mozilla.org/MPL/2.0/.
 -->
 
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-keymgr">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnssec-keymgr">
   <info>
     <date>2016-06-03</date>
   </info>
diff --git a/bin/rndc/rndc.conf.docbook b/bin/rndc/rndc.conf.docbook
index 0e51cb4..84284c7 100644
--- a/bin/rndc/rndc.conf.docbook
+++ b/bin/rndc/rndc.conf.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.rndc.conf">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.rndc.conf">
   <info>
     <date>2013-03-14</date>
   </info>
diff --git a/bin/rndc/rndc.docbook b/bin/rndc/rndc.docbook
index f719a22..f273519 100644
--- a/bin/rndc/rndc.docbook
+++ b/bin/rndc/rndc.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.rndc">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.rndc">
   <info>
     <date>2014-08-15</date>
   </info>
diff --git a/bin/tools/arpaname.docbook b/bin/tools/arpaname.docbook
index f60291e..7310425 100644
--- a/bin/tools/arpaname.docbook
+++ b/bin/tools/arpaname.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.arpaname">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.arpaname">
   <info>
     <date>2009-03-03</date>
   </info>
diff --git a/bin/tools/dnstap-read.docbook b/bin/tools/dnstap-read.docbook
index bbb43d9..3dfef70 100644
--- a/bin/tools/dnstap-read.docbook
+++ b/bin/tools/dnstap-read.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnstap-read">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.dnstap-read">
   <info>
     <date>2015-09-13</date>
   </info>
diff --git a/bin/tools/genrandom.docbook b/bin/tools/genrandom.docbook
index 1f53df7..f106702 100644
--- a/bin/tools/genrandom.docbook
+++ b/bin/tools/genrandom.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.genrandom">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.genrandom">
   <info>
     <date>2011-08-08</date>
   </info>
diff --git a/bin/tools/isc-hmac-fixup.docbook b/bin/tools/isc-hmac-fixup.docbook
index 79c2ed3..50fffaf 100644
--- a/bin/tools/isc-hmac-fixup.docbook
+++ b/bin/tools/isc-hmac-fixup.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.isc-hmac-fixup">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.isc-hmac-fixup">
   <info>
     <date>2013-04-28</date>
   </info>
diff --git a/bin/tools/mdig.docbook b/bin/tools/mdig.docbook
index 46f3825..75f054b 100644
--- a/bin/tools/mdig.docbook
+++ b/bin/tools/mdig.docbook
@@ -9,7 +9,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.mdig">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.mdig">
   <info>
     <date>2015-01-05</date>
   </info>
diff --git a/bin/tools/named-journalprint.docbook b/bin/tools/named-journalprint.docbook
index 4b2121b..df82c64 100644
--- a/bin/tools/named-journalprint.docbook
+++ b/bin/tools/named-journalprint.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.named-journalprint">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.named-journalprint">
   <info>
     <date>2009-12-04</date>
   </info>
diff --git a/bin/tools/named-rrchecker.docbook b/bin/tools/named-rrchecker.docbook
index 59185db..94ba015 100644
--- a/bin/tools/named-rrchecker.docbook
+++ b/bin/tools/named-rrchecker.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.named-rrchecker">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.named-rrchecker">
   <info>
     <date>2013-11-12</date>
   </info>
diff --git a/bin/tools/nsec3hash.docbook b/bin/tools/nsec3hash.docbook
index 7345e0d..ddc0342 100644
--- a/bin/tools/nsec3hash.docbook
+++ b/bin/tools/nsec3hash.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.nsec3hash">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.nsec3hash">
   <info>
     <date>2009-03-02</date>
   </info>
diff --git a/isc-config.sh.docbook b/isc-config.sh.docbook
index f13cd8c..6d1f478 100644
--- a/isc-config.sh.docbook
+++ b/isc-config.sh.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0" xml:id="man.isc-config.sh">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0" xml:id="man.isc-config.sh">
   <info>
     <date>2009-02-18</date>
   </info>
diff --git a/lib/lwres/man/lwres.docbook b/lib/lwres/man/lwres.docbook
index b409b85..3bb8f03 100644
--- a/lib/lwres/man/lwres.docbook
+++ b/lib/lwres/man/lwres.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_buffer.docbook b/lib/lwres/man/lwres_buffer.docbook
index f7c543a..ef8ff1f 100644
--- a/lib/lwres/man/lwres_buffer.docbook
+++ b/lib/lwres/man/lwres_buffer.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_config.docbook b/lib/lwres/man/lwres_config.docbook
index 1516af8..ffdb7dc 100644
--- a/lib/lwres/man/lwres_config.docbook
+++ b/lib/lwres/man/lwres_config.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_context.docbook b/lib/lwres/man/lwres_context.docbook
index 1754e4f..efb3a30 100644
--- a/lib/lwres/man/lwres_context.docbook
+++ b/lib/lwres/man/lwres_context.docbook
@@ -9,7 +9,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_gabn.docbook b/lib/lwres/man/lwres_gabn.docbook
index 7bcbc2a..1727ae7 100644
--- a/lib/lwres/man/lwres_gabn.docbook
+++ b/lib/lwres/man/lwres_gabn.docbook
@@ -9,7 +9,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_gai_strerror.docbook b/lib/lwres/man/lwres_gai_strerror.docbook
index b5d3c62..52d3e7d 100644
--- a/lib/lwres/man/lwres_gai_strerror.docbook
+++ b/lib/lwres/man/lwres_gai_strerror.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_getaddrinfo.docbook b/lib/lwres/man/lwres_getaddrinfo.docbook
index aad61f1..9a86c84 100644
--- a/lib/lwres/man/lwres_getaddrinfo.docbook
+++ b/lib/lwres/man/lwres_getaddrinfo.docbook
@@ -9,7 +9,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_gethostent.docbook b/lib/lwres/man/lwres_gethostent.docbook
index 21ad2a1..9cc3065 100644
--- a/lib/lwres/man/lwres_gethostent.docbook
+++ b/lib/lwres/man/lwres_gethostent.docbook
@@ -9,7 +9,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_getipnode.docbook b/lib/lwres/man/lwres_getipnode.docbook
index b0625ba..b290d9f 100644
--- a/lib/lwres/man/lwres_getipnode.docbook
+++ b/lib/lwres/man/lwres_getipnode.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_getnameinfo.docbook b/lib/lwres/man/lwres_getnameinfo.docbook
index a1e7f13..acc2608 100644
--- a/lib/lwres/man/lwres_getnameinfo.docbook
+++ b/lib/lwres/man/lwres_getnameinfo.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_getrrsetbyname.docbook b/lib/lwres/man/lwres_getrrsetbyname.docbook
index 5d5ee0d..aab909a 100644
--- a/lib/lwres/man/lwres_getrrsetbyname.docbook
+++ b/lib/lwres/man/lwres_getrrsetbyname.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_gnba.docbook b/lib/lwres/man/lwres_gnba.docbook
index 8d9b0e8..e7011ce 100644
--- a/lib/lwres/man/lwres_gnba.docbook
+++ b/lib/lwres/man/lwres_gnba.docbook
@@ -9,7 +9,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_hstrerror.docbook b/lib/lwres/man/lwres_hstrerror.docbook
index c1b9056..49e3c21 100644
--- a/lib/lwres/man/lwres_hstrerror.docbook
+++ b/lib/lwres/man/lwres_hstrerror.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_inetntop.docbook b/lib/lwres/man/lwres_inetntop.docbook
index ab3920e..7faa467 100644
--- a/lib/lwres/man/lwres_inetntop.docbook
+++ b/lib/lwres/man/lwres_inetntop.docbook
@@ -9,7 +9,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_noop.docbook b/lib/lwres/man/lwres_noop.docbook
index 900e79c..a6b6f6f 100644
--- a/lib/lwres/man/lwres_noop.docbook
+++ b/lib/lwres/man/lwres_noop.docbook
@@ -9,7 +9,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_packet.docbook b/lib/lwres/man/lwres_packet.docbook
index 66c22c2..a7ec451 100644
--- a/lib/lwres/man/lwres_packet.docbook
+++ b/lib/lwres/man/lwres_packet.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
diff --git a/lib/lwres/man/lwres_resutil.docbook b/lib/lwres/man/lwres_resutil.docbook
index 80c9bd2..a34cf91 100644
--- a/lib/lwres/man/lwres_resutil.docbook
+++ b/lib/lwres/man/lwres_resutil.docbook
@@ -7,7 +7,7 @@
 -->
 
 <!-- Converted by db4-upgrade version 1.0 -->
-<refentry xmlns="http://docbook.org/ns/docbook" version="5.0">
+<refentry xmlns:db="http://docbook.org/ns/docbook" version="5.0">
   <info>
     <date>2007-06-18</date>
   </info>
-- 
2.7.4

